Impromptu Races — Гоночная дуэль

Описание:

Impromptu Races для GTA 5.

Модификация, благодаря которой вы сможете вызвать на гоночную дуэль почти любого водителя на улицах штата.

Установка:
  1. Убедитесь, что у вас установлены Script Hook V, ScriptHookV .NET и NativeUI;
  2. Скопируйте файлы мода в папку «scripts» где установлена ваша игра.
Что нового в v.1.2.1:
  • Исправлено поведение оппонентов.
Что нового в v.1.5:
  • Добавлены ставки;
  • Оптимизирован код;
  • Добавлены новые опции для стиля гонки.
Что нового в v.1.6.2:
  • Теперь вы можете многократно бросать вызов одному и тому же гонщику.
Что нового в v.1.6.3:
  • Поддержка последней версии Scripthook.
Что нового в v.1.7:
  • Искусственный интеллект теперь умеет избегать столкновения с объектами;
  • Добавлен случайный уход от полиции;
  • Исправлена ошибка, из-за которой не работал обратный отсчет для байков (теперь вы можете устраивать гонки даже на велосипедах);
  • Уменьшена плотность трафика во время гонок.
Что нового в v.1.8/1.8b/1.8c:
  • Изменена максимальная ставка;
  • Доработан ИИ;
  • Добавлена совместимость с модом Drift On Demand;
  • Кардинально улучшена система торможения для ИИ.

Скриншоты и видео:

Скачать
Комментарии:
С сайта (6) ВКонтакте
0  
1 GTX980ti   (2017-03-25 13:37)
Помогите пожалуйста, что то не работает, со мной никто не хочет соревноваться, только значок моей машины на карте горит и всё. Может script hook v do net у меня старой версии установлен?
0  
2 Alex9581   (2017-03-25 16:46)
А может новой? Никто кроме тебя не знает какая версия у тебя установлена.
Скорее всего, тут нужна устаревшая версия, тут все версии в архиве http://maniamods.ru/load....-0-1569

Проверяй по одной. На время проверки, рекомендую временно убрать какие либо другие скриптовые моды.
0  
3 GTX980ti   (2017-03-25 16:58)
Спасибо большое, проверю более старые версии, скриптовые моды не стоят, папка scripts пустая! Проверю отпишусь.
0  
4 GTX980ti   (2017-03-25 17:11)
Скажи пожалуйста, а NativeUI должен быть установлен?
0  
5 Alex9581   (2017-03-25 17:57)
Да, обязательно. Скачать тут http://maniamods.ru/load....ent4720

Я забыл об этом написать.
0  
6 GTX980ti   (2017-03-25 18:13)
Вот спасибо за то сообщение, это очень важно, только nativeUI должен походу быть версии 1.5. Всё заработало. Благодарствую!
На сайт ManiaMods.ru добавлять комментарии могут только зарегистрированные пользователи.